<style scoped="">
.deal_platform_ct{
  background-color: #0D5EE5;
  padding-top: 57px;
  padding-bottom: 50px;
}
.deal_platform_ct .comm_width{
  overflow-x: hidden;
}
.deal_platform_title{
  font-size: 36px;
  line-height: 1;
  padding-bottom: 45px;
  color: #fff;
  text-align: center;
}
.deal_platforms{
  display: flex;
  flex-wrap: wrap;
  width: 1200px;
}
.deal_platforms li{
  list-style: none;
  margin-right: 45px;
  margin-bottom: 30px;
}
.deal_platforms li a{
  display: block;
  border: 1px solid rgba(255,255,255, 0.2);
  width: 183px;
  height: 55px;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
}
.deal_platforms li a.size_90{
  background-size: 90%;
}
.deal_platforms li a:hover{
  background-color: #fff;
}
.awake{
  background-image: url('../assets/images/awake-未选中@2x.png');
}
.kucoin{
  background-image: url('../assets/images/KuCoinlogo-未选中@2x.png');
}
.bitforex{
  background-image: url('../assets/images/bitforex-未选中@2x.png');
}
.coinex{
  background-image: url('../assets/images/coinEx-未选中@2x.png');
}
.hotbit{
  background-image: url('../assets/images/HOTBIT-未选中@2x.png');
}
.qb{
  background-image: url('../assets/images/qb-未选中@2x.png');
}
.bibox{
  background-image: url('../assets/images/bibox-未选中@2x.png');
}
.awake:hover{
  background-image: url('../assets/images/awake-选中@2x.png');
}
.kucoin:hover{
  background-image: url('../assets/images/KuCoinlogo-选中@2x.png');
}
.bitforex:hover{
  background-image: url('../assets/images/bitforex-选中@2x.png');
}
.coinex:hover{
  background-image: url('../assets/images/coinEx-选中@2x.png');
}
.hotbit:hover{
  background-image: url('../assets/images/HOTBIT-选中@2x.png');
}
.qb:hover{
  background-image: url('../assets/images/qb-选中@2x.png');
}
.bibox:hover{
  background-image: url('../assets/images/bibox-选中@2x.png');
}
.cemoy{
  background-image: url('../assets/images/cemoy-白色@2x.png');
}
.cemoy:hover{
  background-image: url('../assets/images/cemoy-蓝色@2x.png');
}
.gzbys{
  background-image: url('../assets/images/广州白云山-白色@2x.png');
}
.gzbys:hover{
  background-image: url('../assets/images/广州白云山-蓝色@2x.png');
}
.korean_df{
  background-image: url('../assets/images/韩国德妃-白色@2x.png');
}
.korean_df:hover{
  background-image: url('../assets/images/韩国德妃-蓝色@2x.png');
}
.korean_df{
  background-image: url('../assets/images/韩国德妃-白色@2x.png');
}
.korean_df:hover{
  background-image: url('../assets/images/韩国德妃-蓝色@2x.png');
}
.mgp{
  background-image: url('../assets/images/毛戈平-白色@2x.png');
}
.mgp:hover{
  background-image: url('../assets/images/毛戈平-蓝色@2x.png');
}
.sysq{
  background-image: url('../assets/images/诗语士清-白色@2x.png');
}
.sysq:hover{
  background-image: url('../assets/images/诗语士清-蓝色@2x.png');
}
.wlq{
  background-image: url('../assets/images/万里牛=白色@2x.png');
}
.wlq:hover{
  background-image: url('../assets/images/万里牛=蓝色@2x.png');
}

.all_background{
  background-image: url('../assets/images/awake-选中@2x.png'),
  url('../assets/images/KuCoinlogo-选中@2x.png'),
  url('../assets/images/bitforex-选中@2x.png'),
  url('../assets/images/coinEx-选中@2x.png'),
  url('../assets/images/HOTBIT-选中@2x.png'),
  url('../assets/images/qb-选中@2x.png'),
  url('../assets/images/bibox-选中@2x.png');
  width: 0px;
  height: 0px;
  overflow: hidden;
}
.deal_platforms>li>a{
  cursor: default;
}
@media (max-width: 800px){
  .deal_platform_title{
    padding-bottom: 25px;
    font-size: 20px;
  }
  .deal_platforms{
    width: auto;
  }
  .deal_platforms li a{
    width: 100px;
    height: 40px;
  }
  .deal_platforms li{
    margin-right: 8px;
    margin-left: 8px;
  }
  .deal_platform_ct{
    padding-top: 38px;
  }
}
</style>
<template>
  <div class="deal_platform_ct">
    <div class="comm_width">
      <div class="deal_platform_title">合作伙伴</div>

      <ul class="deal_platforms">
        <li>
          <a  class="cemoy" href="javascript:;">
            <!-- <img src="../assets/"> -->
          </a>
        </li>
        <li>
          <a  class="gzbys size_90" href="javascript:;">
            <!-- <img src="../assets/"> -->
          </a>
        </li>
        <li>
          <a  class="korean_df" href="javascript:;">
            <!-- <img src="../assets/"> -->
          </a>
        </li>
        <li>
          <a  class="mgp" href="javascript:;">
            <!-- <img src="../assets/"> -->
          </a>
        </li>
        <li>
          <a  class="sysq" href="javascript:;">
            <!-- <img src="../assets/"> -->
          </a>
        </li>
        <li>
          <a  class="wlq" href="javascript:;">
            <!-- <img src="../assets/"> -->
          </a>
        </li>
        <!-- <li>
          <a target="_blank" class="bibox" href="https://www.bibox365.com/">
          </a>
        </li> -->
      </ul>

    </div>
    <div class="all_background"></div>
  </div>
</template>
<script>
import { lang, set_lang } from '@/data/langs/index.js'
export default {
  data () {
    return {
      lang
    }
  },

  methods: {

  }
}
</script>